@0    = ~*Gracias por haberme ayudado.*~
@1    = ~*Es hora de que empiece la canción.*~
@2    = ~La entidad se ha ido. Eso debería disipar la muerte que envenenó el árbol.~
@3    = ~La entidad es destruida. Eso debería disipar la muerte que envenenó el árbol.~